Ubuntu

10 of 62 results
10.
This driver is required to fully utilise the 3D potential of ATI graphics cards, as well as provide 2D acceleration of newer cards.
(no translation yet)
Located in ../RestrictedManager/handlers/fglrx.py:11
10 of 62 results

This translation is managed by Inuktitut Ubuntu translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.